/* VIDEO */
.homepage-our-facilities {
  position: relative;
  overflow: hidden;
  display: flex;
  align-items: center;
  justify-content: center;

  .homepage-partners__cta {
    background-color: var(--mhpc-text-inverse);
    color: var(--mhpc-text-on-primary);
    font-weight: 700;
    border-radius: 100px;
    padding: 0.7rem 1.9rem;
    position: absolute;
    bottom: 2rem;
    svg {
      transition: 0.2s ease;
    }
  }
  .homepage-partners__cta:hover {
    background-color: var(--mhpc-primary-hover);
    color: var(--mhpc-text-inverse);
    opacity: 1;
    svg {
      fill: var(--mhpc-icon-inverse);
    }
  }

  video {
    aspect-ratio: 1916 / 1080;
    position: relative;
    width: 100%;
    height: 100%;
    transform: scale(1.04);
  }
}

@media (min-width: 992px) {
  /* VIDEO */
  .homepage-our-facilities {
    .homepage-partners__cta {
      bottom: 3rem;
    }
  }
}

@media (min-width: 1200px) {
  .homepage-our-facilities {
    height: 80vh;

    video {
      width: 100%;
      height: auto;
    }

    .homepage-partners__cta {
      bottom: 5rem;
    }
  }
}
